var MainCharacterClass_Thief = function(stage, args, isFromNetwork){
	MainCharacterClass_Thief.base.apply(this, arguments);
}.extend(MainCharacterClass, {
	className: "MainCharacterClass_Thief",
	create: function(stage, args){
		MainCharacterClass_Thief.base.prototype.create.apply(this,[stage,[["bandit.png","bandit2.png","bandit3.png","bandit4.png","bandit3.png","bandit2.png",]]]);
		this.size.x = 32;
		this.size.y = 64;
		this.movingVelocity = 205;
		this.max_HP = 20;
		this.HP = this.max_HP;
	},
});
